/* General Typography */

body {
   /* font-family: 'Bembo'; */
    font-size: 17px;
    }

p {
    font-family: 'Bembo';
    color: #444444;
    font-size: 18px;
    letter-spacing: .6px;
}

.p2 {
    text-transform: uppercase;
    letter-spacing: 2.5px;
    line-height: 30px;
    font-size: 18px;
}

p.cite {
    font-size: 12px !important;
    line-height: 20px !important;
    border-left: 3px solid #fff;
    padding-left: 20px;
    margin-top: 30px;
}

a:link{text-decoration:none;cursor: pointer;}

h1,.h1 {
    font-family: 'foundrysterling-bookregular';
    color: #444444;
    }

h2,.h2 {
    font-family: 'foundrysterling-bookregular';
    color: #444444;
}

h3,.h3 {
    font-family: 'museo_sans500';
    color: #444444;
    line-height: 30px;
}

h4,.h4 {
    font-family: 'museo_sans300';
    color: #444444;
}

h5,.h5 {
    font-family: 'museo_sans100';
    color: #444444;
}

h6,.h6 {
    font-family: 'museo_sans100';
    color: #444444;
}

table {
    font-family: 'foundrysterling-bookregular';
}

ul ul {
    margin-left: 20px;
}

li.list-group-item {
    font-size: 16px;
    letter-spacing: 2px;
    color: #444;
    font-family: 'foundrysterling-bookregular';
    line-height: 25px;
    list-style-position: inside;
    text-indent: -19px;
    padding-left: 1em;
    margin-left: 21px;
}

ul ul li.list-group-item {
    padding-left: 2.3em;
}

.alas_header + p + ul {
    margin-top: 30px;
}

li.list-group-item::before{
    content:"\e080";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 20px;
}

ul ul li.list-group-item::before{
    content:"-";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 20px;
}

.alas_header{
    font-size: 35px;
    text-transform: uppercase;
    letter-spacing: 8px;
    margin: 8px 0 36px 0;
    line-height: 40px;
    font-family: 'museo_sans500';
}

h2.alas_header {
    font-size:30px;
}

h3.alas_header {
    font-size: 24px;
    margin-bottom:25px;
}

.alas_header_left {
    font-family: 'museo_sans500';
    font-size: 20px;
    background: #f4f4f4;
    color: rgb(1, 174, 239);
    text-transform: uppercase;
    letter-spacing: 6px;
    margin: 40px 0 10px 0;
    padding: 10px 20px;
    line-height: 20px;
    float: left;
    clear: left;
    width: 100%;
}

.alas_header--red {
    background: rgb(197, 32, 51);
    padding: 10px 0 7px 12px;
    color: #fff;
}

.alas_header--tan {
    background: rgb(210, 180, 140);
    padding: 35px 30px;
    color: #fff;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
}

.alas_header--blue {
    background: rgb(1, 174, 239);
    padding: 35px 30px;
    color: #fff;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
}

.alas_header--gray {
    background: #f4f4f4;
    padding: 35px 30px;
    color: rgb(1, 174, 239);
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
}

.alas_header--red2 {
    font-family: 'museo_sans500';
    font-size: 30px;
    font-weight: bold;
    color: rgb(198,32,52);
    text-transform: uppercase;
    letter-spacing: 8px;
    margin: 8px 0 36px 0;
    line-height: 40px;
}

.center {
    text-align: center;
    margin: 0 auto;
}

.left {
    text-align: left;
}

span.quote_left {
    font-size: 30px;
}

span.quote_right {
    font-size: 30px;
}

.no_border {border:0 !important;}

.fancy_border2 {
    border-top: 1px solid #ccc;
    padding-top: 13px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
}

.checkmark {
    color: green;
    margin: 0 auto 0 auto;
    padding: 20px;
    text-align: center;
    height: 100%;
    width: 100%;
    font-size: 30px;
    }

.x_mark {
    color: #ccc;
    margin: 0 auto 0 auto;
    padding: 20px;
    text-align: center;
    height: 100%;
    width: 100%;
    font-size: 30px;
}

.right-arrow-bullet {
    color: green;
    margin: 0 auto 0 auto;
    padding: 20px;
    text-align: center;
    height: 100%;
    font-size: 20px;
}

/* color */

.white{color:#ffffff;}

/* jQuery UI */

.bio-name {
    text-transform: uppercase;
    letter-spacing: 2px;
}

/* Images */

img.imgpad {
    padding: 30px;

}

img.responsive {
        width: 100%;
    height: auto;
}

.bio-group-header {
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #f4f4f4;
    padding: 10px;
}
